Skip to navigation

Get a workflow output

Get a workflow output

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_output_idstringRequired
The ID of the workflow task output

Response

OK
displayIdstringOptional

User-friendly ID of the workflow task group

idstringOptionalRead-only
The ID of the workflow output
archiveRecordobject or nullOptional
createdAtstringOptional
The ISO formatted date and time that the task was created
creationOriginobjectOptional
fieldsmap from strings to objectsOptional
modifiedAtstringOptional
The ISO formatted date and time that the task was last modified
nextOutputslist of objectsOptional
The outputs in the flowchart which are generated by this output.
nextTaskslist of objectsOptional
The downstream tasks in the flowchart which are generated by this output.
sourceOutputslist of objectsOptional
The outputs in the flowchart which were used to generate this output.
sourceTaskslist of objectsOptional
The tasks in the flowchart which were used to generate this output.
webURLstringOptionalRead-onlyformat: "uri"
URL of the workflow output
workflowTaskobjectOptional
workflowTaskGroupobjectOptional

Errors

404
Not Found Error